'use strict';

const labelDayButton = require('./labelDayButton.cjs');
const labelGrid = require('./labelGrid.cjs');
const labelGridcell = require('./labelGridcell.cjs');
const labelMonthDropdown = require('./labelMonthDropdown.cjs');
const labelNav = require('./labelNav.cjs');
const labelNext = require('./labelNext.cjs');
const labelPrevious = require('./labelPrevious.cjs');
const labelWeekday = require('./labelWeekday.cjs');
const labelWeekNumber = require('./labelWeekNumber.cjs');
const labelWeekNumberHeader = require('./labelWeekNumberHeader.cjs');
const labelYearDropdown = require('./labelYearDropdown.cjs');



exports.labelDay = labelDayButton.labelDay;
exports.labelDayButton = labelDayButton.labelDayButton;
exports.labelCaption = labelGrid.labelCaption;
exports.labelGrid = labelGrid.labelGrid;
exports.labelGridcell = labelGridcell.labelGridcell;
exports.labelMonthDropdown = labelMonthDropdown.labelMonthDropdown;
exports.labelNav = labelNav.labelNav;
exports.labelNext = labelNext.labelNext;
exports.labelPrevious = labelPrevious.labelPrevious;
exports.labelWeekday = labelWeekday.labelWeekday;
exports.labelWeekNumber = labelWeekNumber.labelWeekNumber;
exports.labelWeekNumberHeader = labelWeekNumberHeader.labelWeekNumberHeader;
exports.labelYearDropdown = labelYearDropdown.labelYearDropdown;
